{
  "_args": [
    [
      "@types/cesium@1.59.0",
      "C:\\Developer\\ElectronWorkSpace\\gem_demo"
    ]
  ],
  "_from": "@types/cesium@1.59.0",
  "_id": "@types/cesium@1.59.0",
  "_inBundle": false,
  "_integrity": "sha512-CGXl5UBUVbBTvqoOetGvvZ4YxGD1XDh4yCJIboNE2cyFz4hvK0HeHlerEWbNGvEchk+0nFiJBrYSnxazG2ye5Q==",
  "_location": "/@types/cesium",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "@types/cesium@1.59.0",
    "name": "@types/cesium",
    "escapedName": "@types%2fcesium",
    "scope": "@types",
    "rawSpec": "1.59.0",
    "saveSpec": null,
    "fetchSpec": "1.59.0"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/@types/cesium/-/cesium-1.59.0.tgz",
  "_spec": "1.59.0",
  "_where": "C:\\Developer\\ElectronWorkSpace\\gem_demo",
  "bugs": {
    "url": "https://github.com/DefinitelyTyped/DefinitelyTyped/issues"
  },
  "contributors": [
    {
      "name": "Aigars Zeiza",
      "url": "https://github.com/Zuzon"
    },
    {
      "name": "Harry Nicholls",
      "url": "https://github.com/hnipps"
    },
    {
      "name": "Jared Szechy",
      "url": "https://github.com/szechyjs"
    },
    {
      "name": "Radek Goláň jr.",
      "url": "https://github.com/golyalpha"
    },
    {
      "name": "Emma Krantz",
      "url": "https://github.com/KeyboardSounds"
    }
  ],
  "dependencies": {},
  "description": "TypeScript definitions for cesium",
  "homepage": "https://github.com/DefinitelyTyped/DefinitelyTyped#readme",
  "license": "MIT",
  "main": "",
  "name": "@types/cesium",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/DefinitelyTyped/DefinitelyTyped.git",
    "directory": "types/cesium"
  },
  "scripts": {},
  "typeScriptVersion": "3.0",
  "types": "index",
  "typesPublisherContentHash": "27841a108e6cc00ba782c7a6d076ccff2ca2d9b1856b05f48596602baf46feb1",
  "version": "1.59.0"
}
